Welcome, Guest. Please login or register.

Author Topic: nediportcapacity.pl issue  (Read 3706 times)

sshapery

  • Guest
nediportcapacity.pl issue
« on: February 10, 2009, 08:12:59 PM »
I'd love to get the port capacity contrib script working, but it keeps referencing libmsq.pl, which I don't seem to have anywhere on my server. is this from a legacy pre-1.0 release? Or is there an updated version of this script?


Thanks.


AJobs

  • Guest
Re: nediportcapacity.pl issue
« Reply #1 on: February 10, 2009, 10:41:32 PM »
I think this is an older one. A a quick-and-dirty hack I would suggest to replace (line 42)

require "./inc/lib" . lc($misc::backend) . ".pl" || die "Backend error ($misc::backend)!";

by

require "./inc/libdb-" . lc($misc::backend) . ".pl" || die "Backend error ($misc::backend)!";

--Andreas